/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html{
    min-height: 100%;
    width: 100%;
}

body { 
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

body {
    line-height: 1;
    background: #FEFBF4 url("../images/bg.jpg") no-repeat center top;
    color: #3e3e3c;
    font: normal 13px/18px Times New Roman, Arial, Georgia, Verdana;
}

td{
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	font: normal 15px/16px Arial;
}
ul {
	list-style: none;
}
       

blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

a{
    color: #897437;
    outline: none;
}


/*    Styles for site      
---------------------------------------------------------------*/

#all{
  margin: 0 auto;
    min-height: 834px;
    width: 1020px;
}

#bg-images{

}

#wrapper{
}

#top-menu ul{
margin-left: -7px;
    width: 1055px;
}

#top-menu li{
    float: left;
    margin: 0 6px;
    padding: 35px 15px;
}

#news #top-menu li{
    margin: 0 3px;
}

#top-menu .active{
    background-color: #D8D699;
    position: relative;
    z-index: 9;
}

#top-menu .last{
    margin-right: 0;
    padding-right: 0;
}

#top-menu a{
    color: #897437;
    font: bold 15px/16px Tahoma,Arial;

    text-decoration: underline;
}

.site-title{
    font-size: 60px;
    line-height: 63px;
    font-family: CenturyGothic, Arial;
    letter-spacing: -3px;
}

#logo{
     clear: both;
    float: left;
    margin-top: 10px;
    margin-left: -2px;
}

#logo .slogan{
    color: #6c6a6b;
    font: normal 14px/24px Arial;
    padding-top: 11px;
    padding-left: 2px;
}

#text{
    clear: both;
    padding-top: 430px;
    width: 1110px;
}

#text ul,
.news-item ul{
    list-style: disc outside none;
    margin: 0 20px 0 40px;
   padding: 7px 0 7px;
}

.news-item ul{
    margin-bottom: 5px;
    margin-top: 5px;
}

.news-item p.ramka{
color: #666;
}

#text li,
.news-item li{
    color: #666666;
    font: 13px/21px Arial;
    padding: 5px 0;
}

.news-item li{
    padding: 0;
}

#text .block{
    float: left;
    padding-right: 90px;
    width: 275px;
}

#text .block-title{
    font: normal 22px/30px Arial;
    padding-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: -0.25px;
}

#text p{
    color: #666666;
    font: normal 13px/21px Arial;
}

#table-center{
    width: 1010px;
}

.top-icons{
clear: both;
    margin-left: 44px;
    margin-top: 49px;
    height: 20px;
float: left;

}

#news .top-icons{
/*    margin-left: -32px;
margin-top:  10px;*/
    margin-left: 12px;
    margin-top: 39px;
    padding-top: 10px;
width: 160px;
}

.top-icons li{
    float: left;
    margin-left: 32px;
}

.top-icons .home a{
    background: url(../images/ico-home.png) no-repeat  center center;
    display: block;
    height: 20px;
    text-indent: -9000px;
    width: 20px;
}

.top-icons .site-map a{
    background: url(../images/ico-site-map.png) no-repeat center top;
    display: block;
    height: 20px;
    text-indent: -9000px;
    width: 20px;
}

.top-icons .mailto a{
    background: url(../images/ico-mailto.png) no-repeat center top;
    display: block;
    height: 20px;
    text-indent: -9000px;
    width: 20px;    
}

.sitemap{
    clear: right;
    float: left;
    margin-left: 144px;
    margin-top: 10px;
    width: 619px;
} 

.sitemap ul{
    
} 

.sitemap > ul > li > a{
    background: url(../images/ico-site-map-item.png) no-repeat left center;
} 

.sitemap > ul > li   ul{
padding-left: 30px;
}

.sitemap a{
    color: #3e3e3e;
font: 12px/19px Arial;
padding-left: 15px;
} 

.sitemap ul{ 
    list-style-type:none; 
}

/*.sitemap a:hover,*/
a:hover,
#top-menu a:hover,
.biblioteka-c:hover{
    color:#D8D699;
}



#bn-clicks .bn-block{
    background: url(../images/bn-block.png) no-repeat;
    color: #666666;
    float: left;
    margin-right: 175px;
    display: block;
    font: 13px/21px Arial;
    padding: 7px 15px;
    height: 36px;
    text-decoration: none;
    width: 158px;
}

#bn-clicks{
    clear: both;
    padding-top: 15px;
    width: 1100px;
}

#footer{
    clear: both;
    height: 20px;
    margin: 0 auto;
    padding: 50px 0 20px !important;
    width: 1020px;
    
}

#footer .copyright{
    float: left;
    padding-left: 0px;
}

#footer .site-maker{
    float: right;
    padding-right: 3px;
margin-bottom: 20px;
}

#footer p, 
#footer a{
color: #8A8787;
    font: normal 13px/19px Arial;
    text-decoration: none;
}

#clear-energia .left-menu{
margin-top: 139px;
}

#clear-energia{
    background: #fefdf8;
    color: #3E3E3C;
    overflow: visible;
}
.news_menu{
    height: 300px !important;
    margin-left: 64px !important;
    margin-top: 60px !important;
    width: 280px !important;
}
.category_nadp{
    color: #3E3E3E;
    font: 22px/24px Arial;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: -15px;
}
#news{
    background: #fff;
overflow: visible;
}

#clear-energia a{
    
}


#clear-energia #all, #news #all{
    background: none;
    margin: 0 auto;
position: relative;
}

#clear-energia #left,
#news #left{
    clear: both;
    float: left;
    margin-left: -22px;
    width: 260px;
}

#clear-energia .top-icons li{
    margin-right: 32px;
    margin-left: 0;
}

.left-menu{
    margin-top: 70px;
    margin-left: 25px;
   /* height: 165px;*/
    width: 280px;
}

.left-menu li,
.biblioteka-r{
    display: inline;
    margin-top: 2px;
    padding: 11px 0;
    text-decoration: none;
}

.biblioteka-r{
    background: url(../images/wellcome-bibl.png) no-repeat;
    display: block;
    margin-top: 16px;
    padding-bottom: 22px;
    padding-left: 52px;
    padding-top: 22px;
    width: 258px;
}

.left-menu li a,
.biblioteka-l{
    color: #3E3E3C;
    display: inline;
    font: 15px/44px Arial;
    padding: 9px 18px;
    text-decoration: none;
}

.left-menu li span,
.biblioteka-c{
    display: inline;
    padding: 9px 0px;
}

.left-menu span{
    line-height: 35px;
}

.left-menu li:hover span,
.left-menu li.active span{
    background: url(../images/bg-lm-item-active-c.png) repeat-x;
}

.left-menu li:hover a,
.left-menu li.active a{
    background: url(../images/bg-lm-item-active-l.png) no-repeat left top;
}

.left-menu li:hover,
.left-menu li.active{
    background: url(../images/bg-lm-item-active-r.png) no-repeat right top;
}

.biblioteka-c{
    font-style: italic;
}

#rekvizits{
    font: normal 13px/22px Arial;
    color: #666666;
    margin-top: 37px;
    margin-left: 44px;
}

#rekvizits .tel{
    font: normal 39px CenturyGothic, Arial;
    color: #d8d699;
}

#rekvizits .slash{
    display: block;
    float: left;
    font-size: 28px;
    margin-left: -28px;
    margin-top: 13px;
    padding: 0 10px;
}

#rekvizits .small{
    display: block;
    float: left;
    margin-left: -45px;
    margin-top: 12px;
}

#rekvizits a{
    color: #8a8787;
    font-size: 13px;
    line-height: 52px;
    margin-left: -4px;
}

#clear-energia #text{
    clear: none;
    float: left;
    padding-left: 78px;
    padding-top: 0;
    width: 660px;
}

#top-menu li.active a{
    color: #fdfbf1;
}

#news #top-menu li.active a,
#clear-energia #top-menu li.active a{
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    z-index: 1;
}

#news.news #top-menu li.active a,
#news.faq #top-menu li.active a,
#news.site-map #top-menu li.active a{
    margin-left: 0px;
    margin-right: 0px;
}
    
#clear-energia .page-title{
    font: normal 22px/30px Arial;
    color: #3e3e3c;
    padding-bottom: 22px;
     padding-left: 4px;
    text-transform: uppercase;
}

#clear-energia p{
    padding: 5px 0;
}

#clear-energia .site-maker,
#news .site-maker{
    float: right;
    padding-right: 20px;
}

#clear-energia #top-menu ul,
#news #top-menu ul{
  margin-left: -3px;
  position: relative;
}




#clear-energia #footer,
#news #footer{
    padding: 50px 0 50px;
    width: 1020px;
}

#news #footer {
      padding: 50px 0 50px;
}


#clear-energia .copyright,
#news .copyright{
    float: left;
    padding-left: 8px;
}

.text-img{
    height: 522px;
    padding-left: 10px;
   position: relative;
margin-top: -10px;
    margin-bottom: 24px;
    margin-top: -24px;
}

.clouds{
    background: url("../images/clouds.png") no-repeat;
    height: 506px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 713px;
}

.text-img img{
    margin-left: -30px;
}

#forma{
	margin-left: 20px;
	float: left;
	margin-right:46px;
	width: 392px;
        position:relative;
        z-index:999;
}
.tel_addr span{
	margin-bottom:2px;
	display:block;
}
.tel_addr p{
	margin-bottom:8px;
}
#forma td{
    vertical-align: middle;
    color: #666666;
    font: normal 13px/22px Arial;
    padding-right: 5px;
    text-align: right;
}

#forma input, textarea{
    color: #666666;
    font: normal 13px/22px Arial;
}

#forma input.text{
    background: url(../images/bg-input.png) no-repeat;
    border: 0;
    height: 38px;
    margin: 6px 0;
    padding: 0 15px;
    width: 205px;
    line-height: 18px;
}

#forma textarea{
    background: url(../images/bg-textarea.png) no-repeat 3px 0;
    border: 0;
    height: 102px;
    margin-top: 8px;
    padding: 15px;
    width: 205px;
   line-height: 18px;
}

#forma .bn-sub{
    background: url(../images/bg-sub.png) no-repeat;
    border: 0;
    font-family: Arial;
    display: block;
    margin-top: 10px;
    padding: 6px 9px 7px;
    width: 92px;
    cursor:pointer;
}

#forma .bn-sub:hover{
    color: #bab9b9;
}

#forma .form-text{
    padding-top: 13px;
    vertical-align: top;
}

#wrapper .top-icons{
    margin-top: 0;
    float: right;
    margin-bottom: 10px;
    margin-top: 15px;
}

.bg-img{
    display: block;
    left: 37px;
    margin: 0 auto;
    opacity: 0.5;
    position: absolute;
    top: 6px;
    width: 100%;
    z-index: 2;
}

.news-item{
    float: right;
    padding: 10px 0;
    width: 700px;
}


.faq .news-item{
    width: 615px;
}

.news-item .date{
	color: #B5B5B5;
	font: 	normal 12px/28px Arial;
	 text-transform: lowercase;
}

.news-item .news-title a{
	color:  #897437;
	font: 	normal 15px/21px Arial;
	text-decoration: none;
}

#clear-energia .news-item p{
	
	font: 	normal 12px/14px Arial;
}

#tree{
    clear: both;
     float: left;
     margin-left: -60px;
     margin-top: 40px;
    height: 600px;
    width: 300px;
}

.main-title{
    clear: none;
   color: #3E3E3E;
    float: right;
    font: 	normal 22px/24px Arial;
    width: 675px;
    margin-bottom: 20px;
    margin-top: 30px;
}

.news-item p, 
.news-item p a{
     font-family: Arial;
 color: #3E3E3C;
}

.news-item p a,
#text a{
 color: #897437;
}

.news-item p a:hover,
#text a:hover{
     color: #D8D699;
}

#text a.bn-block:hover{
    background: url(../images/bn-block_gold.png) no-repeat;
}

#pagination{
    bottom: -20px;
    float: right;
    margin-bottom: 20px;
    margin-right: 15px;
    margin-top: 10px;
    position: absolute;
    right: -40px;
    width: 728px;
}

#pagination.books{
width: 628px;
}

#pagination a,
#pagination span{
 	font: 	normal 20px/24px Arial;
    margin: 5px;
    float: left;
}

#pagination a,
#books #pagination a{
    color: #D8D699;
    margin-top: 0;
    padding: 5px;

}

#books #pagination a{

}

#pagination .ditto_currentpage{
	background: url(../images/bg-pagenation.png) no-repeat;
	color: #fff;
	padding: 6px 12px;
       margin-top: -1px;
}

#pagination .ditto_next_link{
	background: url(../images/bg-pagenation-next.png) no-repeat left 11px;
    display: block;
    text-indent: -90000px;
    display: block;
    height: 22px;
    text-indent: -90000px;
    width: 7px;
}

#pagination .ditto_previous_link{
	background: url(../images/bg-pagenation-prev.png) no-repeat right 11px;
    display: block;
    text-indent: -90000px;
    display: block;
    height: 22px;
    text-indent: -90000px;
    width: 7px;
}

.pic2{
    margin-left: -35px;
    margin-top: 15px;
}

.faq .odd, .faq  .even{
   font: 12px/16px Arial; 
  color: #3e3e3e;
padding: 5px 0;
}

#all .question{
    color: #897437;
    font-weight: bold;
}

.even .news-item-t,
.ramka-short-t{
    background: url("../images/bg-faq-t.png") no-repeat;
    height: 18px;
    width: 654px;
}

.even .news-item-c,
.ramka-short-c{
    background: url("../images/bg-faq-c.png") repeat-y;
padding: 0 20px;
    width: 614px;
}

.even .news-item-b,
.ramka-short-b{
    background: url("../images/bg-faq-b.png") no-repeat;
    height: 18px;
    width: 654px;
}

.ramka-t{
    background: url("../images/bg-ramka-t.jpg") no-repeat;
    width: 700px;
}

/*.news-item .ramka-t{
    background: url("../images/bg-ramka-news-t.jpg") no-repeat;
    width: 624px;
}*/

.ramka-c{
    background: url("../images/bg-ramka-c.jpg") repeat-y;
    margin-left: -20px;
    width: 700px;
}

/*.news-item .ramka-c{
    background: url("../images/bg-ramka-news-c.jpg") repeat-y;
margin: 0 0 0 -20px;
width: 624px;
}

.faq  .even .ramka-t,
.news-item   .ramka-t {
    background: url("../images/bg-ramka-t.jpg") no-repeat scroll 0 0 transparent;
    width: 700px;
}

.faq  .even .ramka-c,
.news-item  .ramka-c  {
    background: url("../images/bg-ramka-c.jpg") repeat-y scroll 0 0 transparent;
    margin: 0 0 0 -20px;
    width: 700px;
}*/

/*.faq  .even .ramka-b,
.news-item  .ramka-b {
    background: url("../images/bg-ramka-b.jpg") no-repeat scroll 0 bottom transparent;
    width: 664px;
}

.news-item .ramka-b{
    background: url("../images/bg-ramka-news-b.jpg") no-repeat 0 bottom;
    width: 624px;
}*/

.ramka-b{
    background: url("../images/bg-ramka-b.jpg") no-repeat 0 bottom;
    width: 700px;
}

.odd .ramka-c,
.odd .ramka-t,
.odd .ramka-b{
  background: none;
}

.even .ramka-b {
    padding: 6px 18px;
}

.odd .ramka-c,
.odd .ramka-t,
.odd .ramka-b{
  background: none;
}

/*.news-item  .ramka-b{
width: 667px;
}*/

#text .ramka-c .ramka,
#news .ramka-c .ramka{
	line-height: 36px;
    	padding: 0 15px;
	font-weight: bold;
margin-top: 13px;
}

.odd .news-item-c{
     padding: 0 20px;
}

.B_crumbBox,
.B_crumbBox a, 
.B_crumbBox span{
    color: #897437;
line-height: 20px;
}

.B_crumbBox a:hover{
 color: #D8D699;
}

.B_crumbBox{
    float: left;
    margin-left: 40px;
    margin-top: 40px;
width: 814px;
display: block;
}

#top-menu{

}

#text-about{
    float: right;
    width: 620px;
font-family: arial;
}



#text-about p{
padding-bottom: 1em;
}

#news.site-map #all{
 background: url("../images/bg-site-map.jpg") no-repeat  528px 100px;
}

.news-item-t,
.news-item-c,
.news-item-b{
margin-left: -9px;
}

#text .inner-title,
#news .inner-title{
    color: #D8D699;
    display: block;
    font: 18px/24px Arial;
    padding: 15px 1px;
}

#news .inner-title{
    padding: 10px 0 0;
}

#text h6{
    color: #897437;
    font: 20px/25px Arial;
    padding: 10px 0;
}

#books{
    float: right;
font-family: Arial;
padding-bottom: 60px;
    width: 600px;
}

#books .block-title a{
    color: #000000;
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    text-decoration: none;
    line-height: 24px;
}

#books .td-img img{
    margin: 5px 6px 9px 0;
    border: 1px solid #DDDDDD;
    padding: 2px;    
}

#books .article_separator{
	border-top: 1px solid #ddd;
    display: block;
    margin: 10px 0 20px;
    width: 100%;
}

#books a{
color: #897437;
    display: block;
    padding: 0 0 5px;
}

#books a:hover{
    color: #D8D699;

}

#books .doc-file{
    background: url("../images/word.png") no-repeat scroll 0 0 transparent;
    display: block;
    padding: 10px 0 10px 35px;
clear: both;
}

.page-nav .total{

}


#books .page-nav a{
     display: inline;
    float: left;
    margin-top: -15px;
    padding: 0;
}

#books a.previous{
float: left;
}

#books .page-nav a.next{
float: right;
}

#books td{
  line-height: 22px;
}

#books .readme{
text-decoration: none;
}

#books .readme span{
text-decoration: underline;
}

#tbl-left{
background: url("../images/bg_01.jpg") no-repeat right 0;
}

#center{
width: 1020px;
}

#tbl-right{
background: url("../images/bg_03.jpg") no-repeat left 0;
}


#top-menu.inner li{
background : none;
margin: 0 3px;
}

#news #top-menu.inner2 li{
    margin: 0 5px;
}

#top-menu li.active.inner2{
    
}

#clear-energia  #top-menu.inner li.active,
#news #top-menu.inner li.active{
	margin-top: -13px;
}

.inner .tm-c{
	background: #dad797;
       float: left;
}

#top-menu.inner li.active a{
    display: block;
     padding: 15px 7px 16px;
}

.inner .tm-l{
    background: url("../images/bg-tm-l.png") no-repeat;
    float: left;
    height: 47px;
    width: 20px;
}

.inner .tm-r{
    background: url("../images/bg-tm-r.png") no-repeat right 0;
    float: right;
    height: 47px;
    width: 20px;
}

#forma table{
margin-left: 40px;
}


input[type="text"]:focus,
textarea {
                    outline:none;
 }
       
#text.posvyashcenie ul{
margin: 20px;
}

#text.posvyashcenie li{
list-style: none;
}

#text.posvyashcenie  .ramka-c,
#news-item .ramka-c{
margin: 15px 0 15px -20px;
}

.news-item p{
   padding: 5px 0;
}

.news-item>p{
   padding-right: 24px;
}

.site-map .main-title{

}

.odd .ramka-b{
padding: 0 19px;
}

#text-about li{

}

#text-about .ramka-b{
    padding: 10px 15px;
}

#text-about .ramka-c,
.faq .ramka-c{
    background: url("../images/bg-ramka-about-c.jpg");
    width: 640px;
margin-bottom:0.5em;
margin-top:0.5em;
margin-left: -13px;
}

#text-about .ramka-t,
.faq .ramka-t{
    background: url("../images/bg-ramka-about-t.jpg") no-repeat left top;
    width: 715px;
}

#text-about .ramka-b,
.faq .ramka-b{
    background: url("../images/bg-ramka-about-b.jpg") no-repeat left bottom;
    width: 610px;
}


body #quote p {
    font: italic 13px/17px Arial;
    padding: 0;
}

#quote{
    color: #6C6A6B;
    font: 13px/17px Arial;
    margin-bottom: 48px;
    margin-left: 4px;
    width: 197px;
}

#quote-t{
    background: url("../images/bg-quote-t.png") no-repeat;
    margin-top: 32px;
    height: 20px;
    width: 300px;
}

#quote-b{
    background: url("../images/bg-quote-b.png") no-repeat 0 100%;  
     padding: 1px 31px 74px;
    width: 197px;
}

#page-404{
    background: url("../images/404.jpg") no-repeat 80px 50px;  
   clear: both;
}

.sorry{
    background: url("../images/bg-sorry-404.png") no-repeat;  
    color: #6C6A6B;
    float: right;
    font: italic 16px/24px Arial;
    height: 115px;
    margin-right: 125px;
    margin-top: 141px;
    padding-left: 25px;
    padding-top: 20px;
    width: 250px;
}

.bn-home-404{
    background: url("../images/bn-home-404.png") no-repeat;  
    display: block;
    height: 56px;
    margin: 10px auto 0;
    text-indent: -9000px;
    width: 119px;
}

.book-prev p{
   padding-bottom: 10px;
}

.book-padibng{
    margin-top: -10px;
    padding: 0;
}

#books .doc-file a{
display: inline;
}

#home-page,
#home-page #text p,
#home-page #footer p,
#home-page  #footer a
{
color: #8A8787;
}

#logo,
#text .block-title{
color: #3E3E3C;
}

.jot-form{
    background: url("../images/bg-form-comments.png") no-repeat;  
    padding: 55px 45px;
    min-height: 302px;
    margin-left: -5px;
    width: 515px;
}

.text-comments{
    background: url("../images/bg-text-field.png") no-repeat;  
    border: medium none;
    color: #777434;
    margin-bottom: 16px;
    height: 28px;
    padding: 0 8px;
    width: 321px;
}


.text-block{
    background: url("../images/bg-textarea-field.png") no-repeat;  
    border: medium none;
    color: #777434;
    height: 114px;
    padding: 3px 6px;
    resize: none;
    width: 340px;
}

.jot-form label{
   color: #fff;
    float: left;
    font: 12px/26px Verdana;
    width: 94px;
}

.vericode-field{
    background: url("../images/bg-text-field-mini.png") no-repeat;
    border: medium none;
    color: #777434;
    float: right;
    font: 12px/16px Verdana;
    margin-left: -2px;
    padding: 7px;
    width: 143px;
margin-bottom: -5px;
}

#bottom-comments{
    color: #777434;
    float: right;
    height: 104px;
    margin-top: 16px;
    padding-right: 86px;
    width: 333px;
}

#books #bottom-comments{
padding-right: 30px;
}

.left-block{
float: left;
}

.right-block{
float: right;
}

.jot-form .bn-sub{
  background: url("../images/bn-sub-comments.png") no-repeat;
    border: medium none;
    color: #777434;
    float: right;
    margin-top: 7px;
    font: 12px/16px Verdana;
    padding: 10px 0;
    width: 104px;
    margin-top: 13px;
}

.jot-form  .vericode-text{
color: white;
font: 12px/16px Verdana;
width: 113px;
padding-top: 5px;
}

.comment-title{
    font: 15px/17px Arial;
    margin-top: 57px;
    padding-bottom: 17px;
}

#books .comment-title{
padding-top: 5px;
 margin-top: 19px;
}

.jot-comment-cc{
    background: url("../images/bg-comm-cc.jpg");
}

.jot-comment-tl{
    background: url("../images/bg-comm-lt.jpg") no-repeat ;
}

.jot-comment-tr{
    background: url("../images/bg-comm-rt.jpg") no-repeat right top;
}

.jot-comment-br{
    background: url("../images/bg-comm-rb.jpg") no-repeat right bottom;
}

.jot-comment-bl{
    background: url("../images/bg-comm-lb.jpg") no-repeat left bottom;
}

.title-comments{
color: #545454;
font: 15px/17px Arial;
margin-bottom: 20px;
}

.book-prev  .title-comments{
margin-top: 50px;
}

#books .title-comments{
margin-top: 65px;
}

.txt #jot-wrapper{
    margin-top: 50px;    
}

.txt .title-comments{
    
}

#clear-energia .otziv .page-title{
padding-left: 0;
}

#vk_like_box{
float: left;

}

.fb-like{
float: left;
 margin: 0 22px 0 0;
}

#___plusone_0{
float: left;
}
.tsufru{	
	font-style:italic;
	color: #897437;
	margin-left:5px;
	font-size:11px;
	font-family:Arial;
}
.start_p{
	width:17px;
	height:10px;
	background:url("../images/start_p.png") no-repeat center;
	position:relative;
	top:9px;
	left:5px;
}
.end_p{
	width:17px;
	height:10px;
	background:url("../images/end_p.png") no-repeat center;
	position:relative;
	top:9px;
	left:-5px;
}

#subscribe-block {
display: block;
color: #503f23 !important;
font-size: 12px;
font-family: Arial, Tahoma, sans-serif;
margin-top: 40px;
}

#subscribe-block p {
color: rgb(80, 63, 35) !important;
line-height: 1.3em;
margin-top: 15px;
letter-spacing: 0em;
}

#subscribe-block  b{
font-weight: bold;
font-size: 14px;
margin-top: -3px;
display: block;
margin-bottom: -6px;
}

#subscribe-block  #container {
width: 905px;
margin: 20px 0px 0px 0px;
background: url(../images/sub-back.png);
background-size: cover;
clear: both;
display: block;
border-radius: 10px;
box-shadow: 0px 3px 4px rgba(0,0,0,0.4);
padding: 31px 44px 26px 44px;
}

#subscribe-block  #container img {
-moz-transition: box-shadow 0.3s ease;
	-webkit-transition-property: box-shadow;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}


#subscribe-block  #container img:hover {
box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
}

#subscribe-block  #container  table {
color: #503f23;
}

#subscribe-block  #container  table td:first-child {
width: 264px;
padding-right: 37px;
}

#subscribe-block  #container  table td + td {
width: 288px;
padding-right: 37px;
font-size:13px !important;
}

#subscribe-block  #container  table td + td p {
font-size:14px !important;
line-height: 1.41em;
}

#subscribe-block  #container  table td + td + td p  {
font-size: 14px !important;
}

#subscribe-block  #container  table td + td + td p b {
margin-top: -20px;
width: 280px;
line-height: 1.35em;
}

.sr-237383_54 {
background: none !important;
}

.sr-box {
border: none !important;
}

.sr-required {

}

.sr-box-list input {
 border-radius: 7px !important;
border: 1px solid rgb(202, 196, 179) !important;
padding-left: 12px !important;
height: 43px !important;
margin-top: 7px !important;
-moz-transition: box-shadow 0.3s ease;
	-webkit-transition-property: box-shadow;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}

.sr-box-list input:focus {
box-shadow: 0px 0px 2px rgba(0,0,0,0.2) !important;
}

input::-moz-placeholder { color: #777777 !important; }
input::-webkit-input-placeholder { color: #777777 !important; }

.submitter {
font-family: arial;
 color: #fff !important; 
 font-size: 20px !important; 
 font-weight: bold;
 border: 0px solid rgb(240, 240, 240);
 background: url(../images/btn-back.png) repeat-x !important; 
 height: 41px !important; 
 width: 100% !important; 
 margin: 0px; 
 box-shadow: 0px 0px 2px rgba(206,206,206,0.5);
 text-shadow: 0px -1px 1px rgba(0,0,0,0.4) !important;
 -moz-transition: box-shadow 0.3s ease;
	-webkit-transition-property: box-shadow;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}

.submitter:hover {
 box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

.conf {
text-align: center;
display: block;
font-size: 10px !important;
line-height: 1.1em;
margin-top: -22px;
padding: 0px 3px;
}

.dip-block {
display: block;
clear: both;
margin-left: 36px;
width: 670px;
margin-top: -3px;
}

.pic2 {
float: left;
border: 3px solid #c4bf80;
box-shadow: 2px 3px 3px rgba(0,0,0,0.7);
-moz-box-shadow: 2px 3px 3px rgba(0,0,0,0.7);
-webkit-box-shadow: 2px 3px 3px rgba(0,0,0,0.7);
-khtml-box-shadow: 2px 3px 3px rgba(0,0,0,0.7);
-o-box-shadow: 2px 3px 3px rgba(0,0,0,0.7);
margin-right: 60px;
margin-bottom: 9px;
width: 144px;
-moz-transition: opacity 0.5s ease;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
}

.pic2:hover {
box-shadow: 2px 3px 4px rgba(0,0,0,0.8);
border: 3px solid #aea964;
}

#left .pic {

}

#fancybox-overlay {
background: rgba(0,0,0,0.3) !important;
}

#banner-section {
margin-top: 11px;
}

#banner-section img {
display: block;
width: 259px;
margin-bottom: 67px;
border-radius: 2px;
}